/* CSS Popout libmenu */

/* Fix IE. Hide from IE Mac \*/
* html #libright ul li{float:left;height:1%;}
* html #libright ul li a{height:1%;}
* html #libleft ul li{float:left;height:1%;}
* html #libleft ul li a{height:1%;}
/* End */
#libright, 
#libleft 
/* position, size, and font of  menu */
	{
	z-index: 10;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 32px;
	font-weight: normal;
	display: block;
	}
#libright ul,
#libleft ul {
	margin: 0px;				/* keeps the menu parts together */
	padding: 0px;
	}
#libright ul li, 
#libleft ul li {
	margin: 0px;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 16px;
	position: relative;
}

#libright li, 
#libleft li {
	list-style-type: none;
	}

#libright a, #libright a:link, #libright a:visited, 
#libleft a, #libleft a:link, #libleft a:visited
/* all menus at rest */
	{
	display: block;
	width: 180px;
	height: 32px;
	background-image:url(elements/buttons.png);
	background-position: 0px 0px;
	color: #FFFFFF;
	background-repeat: no-repeat;
	}
#libright a:hover, #libright a:visited:hover, 
#libleft a:hover, #libleft a:visited:hover				
/* all menus on mouse-over */
	{
	background-position: 0px -40px;
	text-decoration: none;
	}

#libright ul li ul li, 
#libleft ul li ul li {
	padding: 0px;
}

#libright ul li ul li a, #libright ul li ul li a:link, #libright ul li ul li a:visited, 
#libleft ul li ul li a, #libleft ul li ul li a:link, #libleft ul li ul li a:visited {

	line-height: 15px;
	height: auto;
	width: 122px;
	background-image:none;
	display: block;
	margin-top: 8px;
	margin-bottom: 8px;
	padding-bottom: 0px;
	padding-right: 8px;
	padding-left: 8px;

}
#libright ul li ul li a:hover, #libright ul li ul li a:visited:hover, 
#libleft ul li ul li a:hover, #libleft ul li ul li a:visited:hover {
	color: #000000;
}

#libright li ul
	{
	text-align: left;
	position: absolute;
	top: 0px;
	left: 180px;
	display: none;
	}
#libleft li ul
	{
	text-align: right;
	position: absolute;
	top: 0px;
	left: -138px;
	display: none;
	}

#libright ul ul, div#libright ul ul ul, 
#libleft ul ul, div#libleft ul ul ul {
	margin: 0px;				/* keeps the menu parts together */
	padding: 0px;
	font-size: 15px;
	}

div#libright ul ul, div#libright ul ul ul, div#libright ul li:hover ul ul, div#libright ul li:hover ul ul ul, 
div#libleft ul ul, div#libleft ul ul ul, div#libleft ul li:hover ul ul, div#libleft ul li:hover ul ul ul {
	display: none;
	}

div#libright ul li:hover ul, div#libright ul ul li:hover ul, div#libright ul ul ul li:hover ul, 
div#libleft ul li:hover ul, div#libleft ul ul li:hover ul, div#libleft ul ul ul li:hover ul {
	background-color: #0497B9;
	display: block;
	}
	
